.hotpepper-design {
	padding-left: 0;
	background-image: none;
}

.color-white {
	color: white;
}
.color-lochmara {
	color: #0074c8; /* rgb(0,116,200) */
}
.bg-color-lochmara {
	background-color: #0074c8; /* rgb(0,116,200) */
}
.color-fuschia-blue {
	color: #7d56c5; /* rgb(125,86,197) */
}
.bg-color-fuschia-blue {
	background-color: #7d56c5; /* rgb(125,86,197) */
}
.color-robins-egg-blue {
	color: #00C0DE; /* rgb(0,192,222) */
}
.bg-color-robins-egg-blue {
	background-color: #00C0DE; /* rgb(0,192,222) */
}
.color-tangerine {
	color: #F18A00; /* rgb(241,138,0) */
}
.bg-color-tangerine {
	background-color: #F18A00; /* rgb(241,138,0) */
}
.color-razzmatazz {
	color: #D31367; /* rgb(211,19,103) */
}
.bg-color-razzmatazz {
	background-color: #D31367; /* rgb(211,19,103) */
}
.color-sunglow {
	color: #FEC02F; /* rgb(254,192,47) */
}
.bg-color-sunglow {
	background-color: #FEC02F; /* rgb(254,192,47) */
}
.color-nevada {
	color: #6D6E70; /* rgb(109,110,112) */
}
.bg-color-nevada {
	background-color: #6D6E70; /* rgb(109,110,112) */
}
.color-ship-gray {
	color: #404041; /* rgb(64,64,65) */
}
.bg-color-ship-gray {
	background-color: #404041; /* rgb(64,64,65) */
}

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Tags
3.0 Lists
4.0 Form
5.0 Panel Structure
6.0 Header
7.0 Page
8.0 Footer
9.0 Buttons
10.0 Table
11.0 Alignments
12.0 Misc
13.0 Blog
14.0 RSS Feed
15.0 Dashboard
16.0 Print
--------------------------------------------------------------*/

/* 1.0 Normalize ============================================== */
/* /1.0 Normalize ============================================== */

/* 2.0 Tags ========================================================= */
/*
Use this file to style new sites and override default styles from style.css
*/

body {
	text-shadow: none;
}

html,body,button,td,input,textarea,select,option {
	font: 500 16px "Montserrat",verdana,arial,sans-serif;
	color: #404041;
}
h1,h2,h3,h4 {
	padding-bottom: 0.75em;/* do NOT use rem here!!!! */
	line-height: 1.2;
}
h1 {
	font-family: "DIN Condensed Bold",verdana,arial,sans-serif;
	font-weight: 400;
	font-size: 50px;
	line-height: 1.12;
	text-transform: uppercase;
}
h2 {
	font-family: "Montserrat",verdana,arial,sans-serif;
	font-weight: 800;
	font-size: 20px;
	line-height: 1.64;
}
h3 {
	font-weight: 700;
	font-size: 19px;
	line-height: 1.315;
	color: #6d6e70;
}
p {
	line-height: 1.58;
}
/* set bold/italic/bolditalic fonts =====
b, strong	{
	font-weight: normal;
	font-family: 'LatoBold',arial,sans-serif;
}
i, em {
	font-style: normal;
	font-family: 'LatoItalic',arial,sans-serif;
}
b i, i b, strong i, i strong, b em, em b, strong em, em strong {
	font-weight: normal;
	font-style: normal;
	font-family: 'LatoBoldItalic',arial,sans-serif;
}
/set bold/italic/bolditalic fonts ===== */
/* /2.0 Tags ========================================================= */

/* 3.0 Lists ========================================================= */
/* color the bullet ===== */
/*
.pagecontainer ul {
	list-style: none;
	margin-left: 1rem;
	padding-left: 0;
xoutline: solid 1px #000;
}
.pagecontainer ul li {
	position: relative;
	padding-left: 0.9rem;
}


.pagecontainer ul:before {clear:none}
.pagecontainer ul li:before {content: '\25CF';}
.pagecontainer li ul li:before {content: '\25CB';}
.pagecontainer li li ul li:before {content: '\25A0';}
.pagecontainer ul li:before,
.pagecontainer li ul li:before,
.pagecontainer li li ul li:before {
	position: absolute;
	top: -0.1rem;
	left: 0;
	color: red;
}
*/
 ul:before,ul:after {clear:none;}
/* /color the bullet ===== */

/* color the numbers =====  */
/*
ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	counter-reset: item;
}
ol li {
	display: relative;
	padding-left: 1.2rem;
}
ol li:before {
	position: absolute;
	left: 0rem;
	content: counter(item) ". ";
	counter-increment: item;
	color: red;
}
ol li ul,
ol li ol {
	counter-reset: item;
}
*/
/* /color the numbers ===== */
/* /3.0 Lists ========================================================= */

/* 4.0 Form ================================================================= */
/* /4.0 Form ================================================================= */

/* 5.0 Panel Structure ===================================================== */
.panel.full-width {
	width: 100% !important;
}
/* /5.0 Panel Structure ===================================================== */

/* 6.0 Header ============================================================= */
.site-header {
	position: fixed; 
	width: 100%;
	/* background: transparent; */
	z-index: 21;
	/* color: white; */
	transition: all 0.2s;
}
.site-header .panel {
	width:1100px;
}
.site-header.site-header-opaque {
	color: #404041;
	background-color: white;
	box-shadow: rgba(0,0,0,0.4) 0 3px 6px;
}
.site-header:not(.site-header-opaque) #header-logo-color {
	display: normal;
}
#header-logo-color {
	padding-bottom: 1.5rem;
}
.site-header.site-header-opaque #header-logo-white {
	display: none;
}
.custom-header {
	padding-top: 1.5rem;
	position: relative;
}
.custom-header img {
	margin: 0;
}
.header-logo, .header-share {
	display: inline-block;
	vertical-align: middle;
	padding-left:10px;
}

.header-nav {
	float:right;
	/*margin-right: 30%;*/
	margin-top: 2em;
    text-transform: uppercase;
}

.header-share {
	position: absolute;
	right: 0;
	font-size: 14px;
	/*top: 50%;*/
	transform: translateY(-20%);
	text-transform: uppercase;
}
.header-share a, .header-share a:link, .header-share a:visited {
	color: white;
}
.header-share a:hover {
	color: #fec02f;
}

.site-header-opaque .header-share a,
.site-header-opaque .header-share a:link,
.site-header-opaque .header-share a:visited {
	color: #00c0de;
}
.site-header-opaque .header-share a:hover {
	color: #0074c8;
}

.header-share .fa {
	font-size: 15px;
	margin: 0 0.5rem;
}
.header-share .fa-twitter {
	margin-right: 1.75rem;
}
.sign-in-out-global-container {
	display: none;
}
/* /6.0 Header ============================================================= */

/* 7.0 Page ============================================================== */
.panel {
	width: 638px;
	width: 900px;
}
/* /7.0 Page ============================================================== */

/* 8.0 Footer ============================================================= */

.site-info-footer {
	background-color: #404041;
	color: white;
}
.site-info-footer a, .site-info-footer a:link {
	color: white;
}
#wkkf-logo {
	margin-top: 1rem;
	width: 75px;
}
#cln-logo {
	width: 220px;
	margin-left: 35px;
}
.copyright {
	margin-top: 5rem;
}

/* /8.0 Footer ============================================================= */

/* 9.0 Buttons ============================================================= */
.bn1,
.bn1:hover,
.bn1:visited,
button,
input[type="button"],
input[type="submit"] {
	border: none;
	background-color: #fec021;
	text-transform: uppercase;
	font-weight: 700;
	padding: 0.5rem 1.25rem;
}
.bn1:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	border: none;
	color: #404041;
	background-color: #f18a00;
}
button#button-toolkit {
	background-color: #00c0de;
	color: #404041;
	margin-right: 1.5rem;
	text-shadow: none;
}
button#button-toolkit:hover {
	background-color: #0074c4;
	color: white;
}
button.blue-download {
	background-color: white;
	color: #404041;
	border: 1px solid #00c0de;
	text-shadow: none;
}
button.blue-download:hover {
	background-color: #00c0de;
	color: white;
}
button.button-filter {
	background-color: white;
	color: #404041;
	border: 1px solid #0074c8;
	text-shadow: none;
    font-size: 13px;
}

button.button-filter:hover, button.select {
	background-color: #0074c8;
	color: white;
}
/* /9.0 Buttons ============================================================= */

/* 10.0 Table =============================================================== */
/* /10.0 Table =============================================================== */

/* 11.0 Alignments ========================================================= */
/* /11.0 Alignments ========================================================= */

/* 12.0 Misc =============================================================== */
/* wordpress .gallery  ===== */
.gallery {
}
.gallery figure.gallery-item {
	display: table;
	float: left;
	width: 50%;
	min-height: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: solid 1px #000;
}
.gallery .gallery-icon {
	display: table-cell;
	vertical-align: top;
	width: 150px;
	min-width: 150px;
	max-width: 150px;
	border: solid 1px red;
}
.gallery figcaption.gallery-caption {
	display: table-cell;
	vertical-align: top;
	xwhite-space: pre-line;
	border: solid 1px green;
}
.gallery figcaption.gallery-caption p:first-child {
	font-weight: bold;
}
/* /wordpress .gallery  ===== */


/* .wp-audio-shortcode ===== */
/*
.mejs-container * {
	font-family: inherit !important;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
	background-color: rgba(54,27,81,1) !important;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
	background-color: rgba(54,27,81,0.5) !important;
}
*/
/* /.wp-audio-shortcode ===== */

/*
get embed code from youtube and use like:
[vid]<iframe width="560" height="315" src="https://www.youtube.com/embed/rK9iXX3fj_4?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>[/vid]
*/
.vid {
	position: relative;
	margin-bottom: 2rem;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
}
.vid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* /12.0 Misc =============================================================== */

/* 13.0 Blog =============================================================== */
/* /13.0 Blog =============================================================== */

/* 14.0 RSS Feed ============================================================ */
/* /14.0 RSS Feed ============================================================ */

/* 15.0 Dashboard =============================================================== */
/* /15.0 Dashboard =============================================================== */

/* 16.0 Print =============================================================== */
/* /16.0 Print =============================================================== */
.centered {
	text-align: center;
}
.pad-22 {
	padding: 22px;
}
.pad-top-1rem {
	padding-top: 1rem;
}
.pad-bottom-1rem {
	padding-bottom: 1rem;
}
.pad-top-2rem {
	padding-top: 2rem;
}
.pad-bottom-2rem {
	padding-bottom: 2rem;
}
.pad-top-3rem {
	padding-top: 3rem;
}
.pad-bottom-3rem {
	padding-bottom: 3rem;
}
.pad-top-4rem {
	padding-top: 4rem;
}
.pad-bottom-4rem {
	padding-bottom: 4rem;
}
.no-padding {
	padding: 0;
}
.p-no-padding p {
	padding-bottom: 0;
}
.showhide-trigger:before {
	display: none;
}
.showhide-trigger.show:after {content: '+';}
.showhide-trigger.hide:after {content: '-';}
.showhide-trigger {
	font-size: 14px;
	font-weight: 700;
}
.showhide-trigger.show:after, .showhide-trigger.hide:after {
	font-size: 18px;
	font-weight: 700;
	position: absolute;
	right: 0;
}
.showhide-contents {
	font-size: 14px;
	line-height: 1.5;
}
#hero-background {
	position: relative;
	/*background-color: #0074c8; */
	/*background-image: url(/wp-content/uploads/blue-banner-2.jpg); */
	background-image: url(/wp-content/uploads/dark_blue_arrow.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
}
#hero-background h1, .bg-light-blue-banner h1  {
	color: white;
	padding-top: 4vw;
	padding-bottom: 4.2rem;
	margin: 0 3rem;
	text-align: center;

}

#hero-panel {
	position: relative;
	margin-top: 120px;
	left: 0;
	width: 100%;
}
#hero-panel img {
	width: 100%;
	/* clip-path: polygon(0% 0%,100% 0%, 100% 60%, 75% 90%, 0% 60%); */
}

#equation-slider {
	margin-bottom: 2rem;
}
.equation-slider-pager {
	display: none;
	padding-top: 1.5rem;
}
#equation-slider .slide {
	position: relative;
	display: block;
	float: left;
	vertical-align: top;
	width: 17%;
}
#equation-slider .slide:nth-child(3), #equation-slider .slide:nth-child(4) {
	width: 21.5%
}
#equation-slider .slide:nth-child(5) {
	width: 23%;
}
.slide.plus-sign::after	 {
	content: "+";
	font-family: "DIN Condensed Bold",sans-serif;
	font-size: 34px;
	position: absolute;
	right: -5px;
	top: 10px;
	color: #6D6E70;
}
.slide.equal-sign::after {
	content: "=";
	font-family: "DIN Condensed Bold",sans-serif;
	font-size: 34px;
	position: absolute;
	right: 5px;
	top: 10px;
	color: #6D6E70;
}
#equation-slider .num {
	font-family: "DIN Condensed Bold",sans-serif;
	font-size: 44px;
	margin-bottom: 0.25rem;
}
#equation-slider .text {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight: 700;
}
.equation-slider-page {
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	background-color: white;
	border: 2px solid #00c0de;
	display: inline-block;
	margin: 0 0.5rem;
	cursor: pointer;
}
.bg-light-blue-banner {
	position: relative;
	margin: 0;
	width: 100%;
	min-height: 165px;
	margin-bottom: 60px;
}
.bg-light-blue-banner img {
	position: absolute;
	left: 0;
	bottom: -45px;
	width: 100%;
	clip-path: polygon(0% 0%,100% 0%, 100% 79%, 50% 98%, 0% 79%);
	top: 0;
	max-height: 200px;
}
.bg-light-blue-banner h1 {
	position: relative;
	padding-top: 3rem;
	padding-bottom: 0;
}
.bg-light-blue-banner-2  {
	background-image: url(/wp-content/uploads/light-blue-banner.jpg);
	background-size: cover;
}
.bg-blue-banner-2 {
	background-image: url(/wp-content/uploads/blue-banner-2.jpg);
	background-size: cover;
}
.bg-blue-banner-3 {
	background-image: url(/wp-content/uploads/blue-banner-3.jpg);
	background-size: cover;
}
.two-column .col {
	width: 48%;
	margin-right: 3.45%;
	float: left;
}
#applicant-downloads .col {
	width: 46%;
	margin-right: 8%;
	float: left;
}
.two-column .col:last-of-type, #applicant-downloads .col:last-of-type {
	margin-right: 0;
}
.three-column .col {
	width: 31%;
	margin-right: 3.45%;
	float: left;
}
.three-column .col.col-x2 {
	width: 65.5%;
}
.three-column .col:last-of-type {
	margin-right: 0;
}
.three-column .col p:first-of-type {
	padding-bottom: 0;
}
.three-column h1 {
	text-align: center;
	padding-bottom: 8px;
	margin-bottom: 12px;
	border-bottom: 1px solid #00c0de;
}
.three-column h1.color-razzmatazz {
	border-bottom: 1px solid #D31367;
}
.three-column h1.color-fuschia-blue {
	border-bottom: 1px solid #7d56c5;
}
.three-column .col li {
	font-size: 14px;
	line-height: 1.58;
}
.col-half {
	width: 50%;
	float: left;
}
#button-brochure, #button-fellows {
	margin-top: 1.5rem;
	margin-bottom: 3rem;
	margin-right: 1.5rem;
}
.quote {
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.48;
	padding-top: 2rem;
	padding-bottom: 1rem;
}
#this-fellowship .quote {
	font-family: "DIN Condensed Bold", sans-serif;
	font-size: 22px;
}
.attribution {
	font-size: 12px;
	line-height: 1.58;
}
#fellows {
	margin-bottom: 1.5rem;
}
#fellows .col-half {
	display: inline-flex;
	float: none;
}
#fellows .col-half .col-half {
	flex-direction: column;
}
#fellows table {
	background-color: #0074c8;
	color: white;
	height: 425px;
}
.fellows-row {
	float: left;
}
.fellows-row td {
	vertical-align: top;
}

#fellows td img {
	width: 100%;
}
#fellow-nguyen, #fellow-wiggins {
	background-color: #00c0de !important;
}
.fellow-name, .fellow-desc, .fellow-link {
	color: white;
	margin-left: 2.5rem;
	margin-right: 2.5rem;
}
.fellow-name {
	margin-top: 1rem;
	font-size: 15px;
	line-height: 1.2;
	padding-bottom: 0.75rem;
}
.fellow-desc {
	font-size: 10px;
	line-height: 1.3;
	padding-bottom: 0.5rem;
}
a.fellow-link, a.fellow-link:link {
	color: white;
	border-color: white;
	font-size: 12px;
}
.chevron-banner {
	min-height: 190px;
	padding-top: 2rem;
	clip-path: polygon(0% 0%,100% 0%, 100% 79%, 50% 98%, 0% 79%);
}
.chevron-banner-2 {
	min-height: 170px;
	background-image: url(/pix/chevron-bottom.png), url(/wp-content/uploads/blue-banner-3.jpg);
	background-size: contain, cover;
	background-position: center bottom, right bottom;
	background-repeat: no-repeat, no-repeat;
}
.chevron-banner-2.light-chevron {
	background-image: url(/pix/chevron-bottom.png), url(/wp-content/uploads/light-blue-banner-2.jpg);
}
.chevron-banner h1,
.chevron-banner-2 h1 {
	position: absolute;
	top: 55%;
	width: 100%;
	padding: 0;
	transform: translateY(-50%);
	color: white;
	text-align: center;
}
.chevron-banner-2 h1 {
	top: 50%;
}
.img-vert {
	display: none;
}
#dateline {
	width: 100%;
	text-align: center;
	padding: 0 3rem 4rem;
	position: relative;
}
#dateline-sides {
	border-left: 1px #6d6e70 solid;
	border-right: 1px #6d6e70 solid;
	height: 25px;
}
#dateline-rule {
	border-top: 1px #6d6e70 solid;
	position: relative;
	top: -13px;
}
#dateline h3 {
	padding: 0 1.5rem;
	position: absolute;
	top: 0;
	right: 50%;
	transform: translateX(50%);
	background-color: white;
}
.rule-on-top {
	border-top: 1px #6D6E70 solid;
}
#program-flow-text h2,
#program-flow-text p {
	padding-left: 60px;
}
#program-flow-text h2 {
	padding-bottom: 0.5rem;
	position: relative;
	line-height: 1.2;
}
#program-flow-text h2 img {
	position: absolute;
	left: 30px;
	top: 15px;
	transform: translate(-50%,-50%);
}
#faqs {
	padding-top: 4rem;
	padding-bottom: 6rem;
}
#applicant-toolkit {
	padding-top: 13rem;
}
#applicant-downloads {
	margin-top: 1rem;
	margin-bottom: 6rem;
}
#applicant-intro {
	padding: 4rem 1.5rem 2rem;
}
#applicant-downloads button + h3 {
	margin-top: 3rem;
}
.leadership-vimeo iframe {
	height: 240px !important;
}
#fellows-are strong {
	color: #0074c8;
}
#meet-fellows  {
	font-size: 14px;
}
#about {
	background-image: url(/wp-content/uploads/about.jpg);
	background-position: right bottom;
}
#about a, #about a:link {
	color: white;
	font-weight: 700;
}

.drawer-style.style-2>.awsm-grid-card>a  {
    font-size: 14px;
}

ul#fellow-filters {
    width:780px;
    padding: 0;
    list-style: none;
    line-height: 1;
    font-weight: 500;
    text-align:center;
    margin:0 auto;

}

ul#fellow-filters li {
    position: relative;
    float: left;
    display: inline;
    margin: 0 !important;
    padding:0 5px 10px !important;
}


.awsm-grid-wrapper .awsm-grid h3 { font-size: 1.2em; } 
.drawer-style.style-2 .awsm-details h2 { padding-bottom:0; margin-bottom:0; }
.awsm-personal-info span {
        font-size: 0.7em;
}
.awsm-content-scrollbar span {text-transform:uppercase; font-size:.9em;}
.single-post #hero-background {
    margin-top: 120px;
    left: 0;
    width: 100%;
}
.grid-stack-container {margin-top:30px;}
.grid-stack-item-content {
-webkit-box-shadow: -5px 3px 5px 0px rgba(0,0,0,0.67);
-moz-box-shadow: -5px 3px 5px 0px rgba(0,0,0,0.67);
box-shadow: 0px 0px 2px 0px #777777;
}
.grid-plus-container .grid-post-item .excerpt {display:none ! important;}
.grid-plus-container .grid-post-item .icon-groups a:nth-child(2) { display:none!important;}
.grid-plus-container .grid-post-item .post-info {background-color:#333333!important;}
.grid-plus-container .grid-post-item a {color:#ffffff!important;}
.grid-plus-container .grid-post-item .post-info .title { font-size:14px!important; font-weight:400!important; line-height:1.2!important; padding: 0 5px 0 10px!important;}
.grid-plus-container .grid-post-item .hover-outer {background-color:#777777!important;}

.type-post .entry-meta {display:none}
.pp_inline li, .pagecontainer li {padding-bottom:2em;}
.byline-txt {text-align:left;}
#byline img {width:130px;}
.alignleft {float:left;}
#byline {padding:0 2em;}
#email-signup h3, #email-signup p {
    color: white;
}

/*email signup */
#email-signup input {
    display: inline-block; 
    background-color:#ffffff; 
    border:none; 
}
#email-signup h3, #email-signup p {
    color:white;
}
 
#email-signup input[type=submit] {
    background-color:#404041;
    color:#ffffff;
    text-transform:none;
}

#email-signup .signup-form {
    display: inline-block; 
    background-color:#ffffff;
    width:75%;
    padding:5px;
    margin-top:1.3em;
}
#email-signup .signup-button {
    display: inline-block; 
}

#email-signup #mce-FNAME, #email-signup #mce-LNAME {
    margin-right: 0.2em; 
    width:30%; 
    border-right:solid 1px #cccccc;
}
#email-signup #mce-EMAIL {
    margin-right: 0.2em; 
    width:35%; 
}